<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'es_mx', version '2.6'.
 *
 * @package     block_exastud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecategories'] = 'Categorías de evaluación disponibles';
$string['availableusers'] = 'Usuarios disponibles';
$string['back'] = 'Regresar';
$string['badclass'] = 'Usted no puede editar esta clase';
$string['badstudent'] = 'El estudiante no es miembro de ésta clase';
$string['basiccategories'] = 'Categorías básicas';
$string['blockname'] = 'Revisión de Estudiante Exabis';
$string['blocktitle'] = 'Revisión de Estudiante Exabis';
$string['categories'] = 'Categorías de evaluación';
$string['class'] = 'clase';
$string['commentshouldnotbeempty'] = 'Usted tiene que escribir un comentario';
$string['configcategories'] = 'Categorías de evaluación en {$a}';
$string['configmember'] = 'Estudiantes de {$a}';
$string['configteacher'] = 'Profesores en {$a}';
$string['configuration'] = 'Configuración de clase';
$string['detailedreview'] = 'Revisión detallada';
$string['editclasscategories'] = 'Editar categorías de evaluación';
$string['editclassmemberlist'] = 'Editar lista de estudiante';
$string['editclassname'] = 'Editar clase';
$string['editclassteacherlist'] = 'Editar lista del profesor';
$string['endtime'] = 'horafinal:';
$string['errorinsertingcategories'] = 'Error al añadir categorías a un curso';
$string['errorinsertingclass'] = 'Error al insertar clase';
$string['errorinsertingperiod'] = 'Error al insertar período';
$string['errorinsertingstudent'] = 'Error al insertar estudiante';
$string['errorinsertingstudents'] = 'Error al añadir estudiante a un curso';
$string['errorinsertingteachers'] = 'Error al añadir maestro a un curso';
$string['errorremovingcategories'] = 'Error al remover categorías de un curso';
$string['errorremovingstudents'] = 'Error al remover estudiantes de un curso';
$string['errorremovingteachers'] = 'Error al remover maestro de un curso';
$string['errorstarttimebeforeendtime'] = '¡El período {$a->description} tiene su hora de inicio anterior a la hora de término!';
$string['errorupdateingperiod'] = 'Error al actualizar período';
$string['errorupdatingclass'] = 'Error al actualizar clase';
$string['errorupdatingstudent'] = 'Error al actualizar estudiante';
$string['evaluation'] = 'Evaluación';
$string['evaluation1'] = '1 - insuficiente';
$string['evaluation10'] = '10 - muy bien';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '8';
$string['exastud:addinstance'] = 'Añadir Revision de Estudiante Exabis al curso';
$string['exastud:editperiods'] = 'Editar períodos';
$string['exastud:head'] = 'Titular de una clase';
$string['exastud:myaddinstance'] = 'Añadir Revision de Estudiante Exabis a Mi hogar';
$string['exastud:uploadpicture'] = 'Actualizar logo';
$string['exastud:use'] = 'Uso de Revision de Estudiante Exabis';
$string['explainclassname'] = 'Elija aquí para editar el nombre de la clase';
$string['invalidperiodid'] = 'ID del período inválida';
$string['logosize'] = 'Par uso eficiente, el banner del logo debe ser de 840 por 100 pixeles. Por favor evite usar transparencia en archivos PNG, porque puede causar un error al crear un reporte en PDF.';
$string['members'] = 'Miembros';
$string['modulename'] = 'Revision de Estudiante Exabis';
$string['name'] = 'nombre';
$string['newperiod'] = 'Nuevo período';
$string['noclassestoreview'] = 'Sin clases para revisar';
$string['noclassfound'] = '¡No se encontraron clases!';
$string['noperiods'] = 'Todavía no hay un período de evaluación definido. Por favor contacte al administrador, ¡quien le ayudará amablemente!';
$string['nostudentstoreport'] = 'Sin estudiantes para reportar.';
$string['nostudentstoreview'] = 'Sin estudiantes para revisar.';
$string['perioddesc'] = 'Descripción del período';
$string['perioddescription'] = 'Descripción';
$string['periodinput'] = 'Entrada de períodos';
$string['periodoverlaps'] = 'El período {$a->period1} se traslapa con {$a->period2}';
$string['periodreview'] = 'Revisión para período';
$string['periods'] = 'Períodos';
$string['periodserror'] = 'Error en la configuraciónde los períodos';
$string['pictureupload'] = 'Subida del logo';
$string['pluginname'] = 'Revisión de Estudiante Exabis';
$string['print'] = 'imprimir';
$string['printall'] = 'Imprimir todo';
$string['printversion'] = 'Versión imprimible';
$string['project_based_badclass'] = 'Usted no puede editar este proyecto';
$string['project_based_badstudent'] = 'El estudiante no es miembro de este proyecto';
$string['project_based_class'] = 'Proyecto';
$string['project_based_configmember'] = 'Estudiantes de {$a}';
$string['project_based_configteacher'] = 'Profesores en {$a}';
$string['project_based_configuration'] = 'Editar proyecto';
$string['project_based_editclassmemberlist'] = 'Editar lista de proyecto';
$string['project_based_editclassname'] = 'Editar proyecto';
$string['project_based_editclassteacherlist'] = 'Editar lista de proyecto';
$string['project_based_errorinsertingclass'] = 'Error al insertar proyecto';
$string['project_based_errorupdatingclass'] = 'Error al actualizar proyecto';
$string['project_based_explainclassname'] = 'Hacer clic aquí para editar el nombre del proyecto';
$string['project_based_noclassestoreview'] = 'Sin proyectos para revisar';
$string['project_based_noclassfound'] = '¡No se encontró proyecto!';
$string['project_based_redirectingtoclassinput'] = 'No se encontró información del proyecto; redireccionando al ingreso del proyecto.';
$string['project_based_reviewclass'] = 'Revisión del proyecto';
$string['project_based_studentreview'] = 'REVISIÓN DEL PROYECTO';
$string['project_based_teachers'] = 'Proyecto-Profesores';
$string['project_based_total'] = 'puntaje total';
$string['project_based_upload_picture'] = 'Usted puede subir un logo para un reporte específico de proyecto';
$string['redirectingtoclassinput'] = 'No se encontró información de clase, redireccionando hacia entrada de clase.';
$string['redirectingtoperiodsinput'] = 'No se encontró información de período, redireccionando hacia entrada de período.';
$string['report'] = 'Reporte';
$string['responsibility'] = 'Responsabilidad';
$string['review'] = 'Revisión';
$string['reviewclass'] = 'Revisión de clase';
$string['reviewcount'] = 'revisión(es) todavía';
$string['reviewstudent'] = 'Revisión de estudiante';
$string['selfreliance'] = 'Auto-confianza (self-reliance)';
$string['settings_detailed_review'] = 'Revisión detallada';
$string['settings_detailed_review_body'] = 'Esta configuración le permite a Usted ver todas las valoraciones de profesores en detalle';
$string['settings_project_based_assessment'] = 'Evaluación basada en el proyecto';
$string['settings_project_based_assessment_body'] = 'Esta configuración le permite a Usted usar valoración basada en el proyecto en lugar de evaluación de clase';
$string['showall'] = 'Mostrar todo';
$string['starttime'] = 'hora_de_inicio:';
$string['studentreview'] = 'REVISIÓN DE ESTUDIANTE';
$string['teachers'] = 'Profesores';
$string['teamplayer'] = 'Miembro de equipo';
$string['total'] = 'puntaje total';
$string['upload_picture'] = 'Usted puede subir un logo para un reporte específico de una escuela';
$string['upload_success'] = '¡El nuevo logo se subió exitosamente!';
