<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'es_mx', version '2.6'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'intento';
$string['attempts'] = 'intentos';
$string['blockstring'] = 'Cadena-de-caracteres de Mi Retroalimentación';
$string['blocktitle'] = 'Mi Retroalimentación';
$string['dbhost'] = 'Host DB';
$string['dbhostinfo'] = 'Nombre del host de la BasedeDatos (en la cual se ejecutarán las consultas MySQL - debe ser un duplicado de esta instancia de base de datos Moodle - usada para evitar problemas de carga en la base de datos primaria de Moodle.<br />Dejar vacío para usar la base de datos por defecto de Moodle.';
$string['dbname'] = 'Nombre DB';
$string['dbnameinfo'] = 'Nombre de la BasedeDatos (en la cual se ejecutarán las consultas MySQL - debe ser un duplicado de esta instancia de base de datos Moodle - usada para evitar problemas de carga en la base de datos primaria de Moodle.<br />Dejar vacío para usar la base de datos por defecto de Moodle.';
$string['dbpass'] = 'Contraseña DB';
$string['dbpassinfo'] = 'Contraseña de BasedeDatos remota (para el nombre_De_usuario de arriba).<br />Déjelo vacío para usar la BasedeDatos por defecto de Moodle.';
$string['dbuser'] = 'Nombre_de_usuario DB';
$string['dbuserinfo'] = 'Nombre_de_usuario de base de datos remota (debería tener privilegios SELECT en la base de datos de arriba).<br />Déjelo vacío para usar la base de datos por defecto de Moodle.';
$string['draft'] = 'borrador';
$string['draft_submission'] = 'envío de borrador';
$string['draft_submission_msg'] = 'Esta tarea todavía está en estatus de borrador. Aun no ha sido enviada';
$string['feedback'] = 'ver retroalimentación';
$string['grademark'] = 'GradeMark';
$string['gradetblheader_assessment'] = 'Evaluación (nombre de parte)';
$string['gradetblheader_course'] = 'Curso';
$string['gradetblheader_duedate'] = 'Fecha esperada';
$string['gradetblheader_feedback'] = 'Retroalimentación completa';
$string['gradetblheader_grade'] = 'Calificación';
$string['gradetblheader_type'] = 'Tipo';
$string['grading_form'] = 'ver formato de calificación';
$string['groupwork'] = 'grupo';
$string['late_submission_msg'] = 'Esta tarea fue enviada tardíamente.';
$string['manual_gradeitem'] = 'Ítem manual';
$string['moodle_assignment'] = 'Tarea';
$string['my_feedback'] = 'Mi retroalimentación';
$string['new_window_msg'] = 'Abre en una ventana nueva';
$string['no_submission'] = 'sin envío';
$string['no_submission_msg'] = 'No hay envío y ya h pasado la fecha límite. No lo tome en cuenta si a Usted le hubieran dado una extensión individual.';
$string['noenrolments'] = 'Este usuario todavía no ha sido inscrito en ningún curso';
$string['offline_assignment'] = 'fuera-de-línea';
$string['originality'] = 'Originalidad';
$string['pluginname'] = 'Mi Retroalimentación';
$string['provisional_grades'] = 'Las puntuaciones aquí mostradas son provisionales y pueden incluir puntuaciones por evaluaciones que no cuentan para su calificación final. Por favor, refiérase al
<a href="" title="Student Record System login" rel="tooltip">sistema de registro estudiantil</a>para ver un registro formal de su calificación.';
$string['quiz'] = 'Examen';
$string['review'] = 'revisar';
$string['rubric'] = 'ver rúbrica';
$string['search'] = 'Buscar';
$string['submission'] = 'ver envío';
$string['turnitin_assignment'] = 'Turnitin';
$string['workshop'] = 'Taller';
